<html lang="es">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <title>Practica 4</title>
  </head>
  <body>
    <header>
        <img src="logo.jpg" alt="logo">
        <div class="navbar">
            <a href="Home.html" target="_blank">Home</a>
            <a href="servicios.html" target="_blank">Servicios</a>
            <a href="contactos.html" target="_blank">Contactos</a>
            <a href="quienessomos.html" starget="_blank">Quienes Somos</a>
        </div>
    </header>
    <nav></nav>
    <nav>
        <ul>
            <li>Inicio</li>
            <li>Noticias</li>
            <li>Artículos</li>
            <li>Contacto</li>
        </ul>
    </nav>
    <section>
        <header></header>
        <article>
            <h2>contenido</h2>
        </article>
        <footer></footer>
    </section>
    <section>
        <header></header>
        <article>
            <p>En la pelicula de 1968 ....</p>
            <div>
                <p>En la escena final .....</p>
            </div>
        </article>
        <footer></footer>
    </section>
    <aside></aside>
    <footer>
        <h4>Avisos legales</h4>
        <p>pie de pagina</p>
    </footer>
  </body>
</html>